@charset "utf-8";
/* CSS Document */
* { margin:0; padding:0}
a { text-decoration:none !important}
img { border:none}

 @font-face {
  font-family: 'Nassim';
  src: url('fonts/BBCNassim.eot?#') format('eot'),  
       url('fonts/Nassim.woff') format('woff'),  
       url('fonts/BBCNassim.ttf') format('truetype');  
}

@font-face {
  font-family: 'Nassim-normal';
  src: url('fonts/BBCNassim_3.eot?#') format('eot'),  
       url('fonts/BBCNassim_3.woff') format('woff'),  
       url('fonts/BBCNassim_3.ttf') format('truetype');  
}

@font-face {
  font-family: 'BMitra';
  src: url('fonts/BMitra.eot?#') format('eot'),  
       url('fonts/BMitra.woff') format('woff'),  
       url('fonts/BMitra.ttf') format('truetype');  
}
@font-face {
  font-family: 'New';
  src: url('fonts/krungthep-webfont.eot?#') format('eot'),  
       url('fonts/krungthep-webfont.woff') format('woff'),  
       url('fonts/krungthep-webfont.ttf') format('truetype'); 
        
}

body{border-top:2px solid #0077b3; background:#fff}
h1,h2,h3,h4,h5,h6 {font-family:'Roboto', sans-serif; color:#3b3c3c;}
.head-top {min-height:170px}
#logo {margin-top:22px}
.head-menu {background:#0077b3; min-height:51px}
#slider { position: relative}
#hover {background:rgba(236, 236, 236, 0.8); height:345px; width:300px; position:absolute; top:35px; left:150px; padding:20px}
#hover_title {font-size:22px; line-height:27px}
#hover_p {color:#505151; text-align:justify; margin-bottom:5px}
#hover2 {background:rgba(236, 236, 236, 0.8); height:220px; width:80%; position:absolute; top:20px; left:15px; padding:10px}
#hover_title2 {font-size:18px; line-height:24px}
#hover_p2 {color:#505151; text-align:justify; margin-bottom:15px}
#ltdari {font-size:18px; font-family: BMitra !important; margin-top:0px; color:#0077b3;font-weight: 600}
#lteng { font-size:17px; color:#0077b3; margin-top:65px;font-family: New !important;}
#fa {position: absolute;
    right: 30px;
    top: 10px;
    font-size: 17px; 
    font-family: bmitra; font-weight:700}
#ps {position: absolute;
    right: 70px;
    top: 10px;
    font-size: 17px; font-family:'Nassim' !important; 
    }
#en {display:none; font-weight:700; fon-family:'Roboto', sans-serif !important; font-size:13px !important}

	
.navbar-brand {height:150px !important}

#searchsubmit {    
	background: url(img/icon-search.svg) no-repeat;
    height: 22px;
    border: none;
    width: 22px;
    margin-top: 7px;
    float: none;
	margin-left: -26px;}
#s {
	float: left;
    width: 100%;
    height: 33px;
    border: 1px solid #72b2bf;
	padding:5px}
.float-left {float:left}
.box1 {padding-top:30px}
.about-icon {font-size:30px !important; color:#777}
.about-title {font-size:20px; color:#3b3c3c; margin-top:5px; margin-left:0px; line-height:29px; width:310px; min-height:40px; margin-bottom:0}
.about-p {line-height:22px;clear:both; text-align:justify; color:#8a8a8a;}

#footer {background:#0f5b82; padding:5px}
.footer_head {font-size:16px; color:#e6e3e3; margin-bottom:15px;margin-top:38px}
.footer_ul li  {color:#8a8a8a;line-height:27px; list-style-image:url(img/list_style.png); list-style-position:inside}
.footer_ul li a  {color:#dcdada}
#footer_copy {text-align:left; background:#0b4461; color:#dcdada; font-size:12px}

/*** single page style ***/
.header2 { background:#e8e7e7; min-height:95px}
.header2_title {color: #757575;margin-top: 37px}
.links { background:#f1f1f1; min-height:45px}
.breadcrumbs {margin-top:14px; font-size:13px;}
.single_div {padding-bottom:35px; padding-top:35px}
#single_img {margin-bottom:15px}
.single_icon {font-size:22px !important; color:#0077b3;}
#date {font-size:13px}
.wpp-excerpt {display:block}
.wpp-list li {margin-bottom:15px; list-style:none;padding-bottom: 12px; border-bottom: 1px solid #f1eded;}
.author-title {font-size:18px; color:#0077b3; margin-top:5px; margin-left:0px; line-height:29px; width:100%}
.author-div {margin-bottom:25px; position:relative}
.sidbar_head {    margin-top: 0;
    background: #0077b3;
    color: #fff;
    padding: 10px;
    border-radius: 5px 5px 0 0;
    font-size: 18px;
    font-family: roboto;}
.parag {clear:left; text-align:justify;}
.wpp-thumbnail {
    display: inline;
    float: left;
    margin: 0px 15px 0 0 !important;
    border: none;
}
.search-div {border-bottom: 1px dashed #e8e7e7;}
.ubermenu .ubermenu-search .ubermenu-searchform {width:210px !important;
    box-show: 0 0 7px #ccc inset !important;box-shadow: 0 0 6px #0077b3 inset !important;
    border-radius: 5px !important;}
.more {
	background: #0077b3;
    padding: 6px 8px;
    color: #fff;
    border-radius: 2px;
    box-shadow: 0 0 2px #0e0e0e;}
	
.fadee {position: absolute;
    top: 0;
    left: 0;
    background: rgba(3,168,244,0.9);
    width: 100%;
    min-height: 100%;
	padding:15px;
	display:none;
transition: all ease-in-out;
border-radius:3px; line-height:23px;z-index:9999
	}
.white {color:#fff; font-size:15px}
.white a {color:#fff; font-size:15px}
.white a:hover {color:#5d5c5c}
.view_link {font-size: 15px;
    color: #fff;
    padding: 12px 10px;
    border: 1px solid #fff;
    display: block;
    text-align: center;
	margin-top:15px}
	.view_link:hover {color:#fff; border:1px dashed #fff}
	.info {width:80px; display:inline-block; color:#5d5c5c}
#description {color:#fff}	
.navigation {clear:both}
hr.style18 { 
  height: 1px; 
  border-style: solid; 
  border-color: #a0c1d2; 
  border-width: 1px 0 0 0; 
  border-radius: 0px; 
  width:94%; 
  margin-bottom:2px;
  margin-top:4px !important;
  float:left;
} 
hr.style18:before { 
  display: none; 
  content: ""; 
  height: 30px; 
  margin-top: -30px; 
  border-style: solid; 
  border-color: #fff; 
  border-width: 0 0 1px 0; 
  border-radius: 20px; 
}	

.input-form {    height: 39px; width:100%;
				border: 1px solid #d2d2d2;}
.textarea-form {border: 1px solid #d2d2d2; width:100%}				
.wpcf7-submit {padding: 5px 25px;
    background: #0077b3;
    color: #fff;
    border: none;
    box-shadow: 0 0 10px 2px #ccc;}

.download {
    xbackground: #0077b3;
    padding: 7px 11px;
    color: #428bca;
    font-size:15px;
    xbox-shadow: 0 0 1px 1px #03A9F4;
    border-radius: 3px;
    padding-left:0;
}
.info2 {display: inline-block; color: #2196f3}
.white2 {color:#523f33;}
.white2 a {color:#523f33;}
.white2 a:hover {color:#2196f3;}
.wpp-post-title {font-size:15px !important}
.wp-pagenavi a, .wp-pagenavi span {
    text-decoration: none;
    border: 1px solid #2196F3 !important;
    padding: 7px 11px !important;
    margin: 2px;
    color:#858585;
}

.footer_ul {font-size:12px;}
.footul {margin-top:19px;}
@media only screen and (max-width: 600px) {
    
     #hover2 {
         display:none !important;
     }
}
.about-p {min-height:255px}